.portal-obras {
    /*background:transparent url('/imagens/bg-obras.jpg') no-repeat left center fixed;*/
    padding-bottom: 40px;
}

.obras-home {
    /*width: 100%;
    float: left;*/
}
.obras-home .bloco {
    width: 100%;
    overflow: hidden!important;
    display: block;
}
.obras-home .bloco .imagem {
    width: 100%;
    height: 315px;
    float: left;
    overflow: hidden!important;
}
.obras-home .bloco:hover .imagem {
    transition: 0.3s;
    transform: scale(1.07);
}
.obras-home .bloco .texto {
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0;
    padding: 25px 25px;
    background: rgba(0, 0, 0, 0.3);
}
.obras-home .bloco .texto h4 {
    font-size: 18px;
    color: #FFF;
    font-weight: 500;
    line-height: 1.2em;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
.obras-home .bloco .texto p {
    margin: 6px 0 0 0;
    font-size: 12px;
    color: #949494;
    font-weight: 400;
}